@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,700);

@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,700italic,400italic);



a:focus {
  /*border: 2px solid #d90118;
  outline: none !important;*/
}

.limpiarMarginPadding {
  margin: 0;
  padding: 0;
}

.posicionRepeticionImg {
  background-repeat: no-repeat;
  background-position: 1px 1px;
}

.estilosLis {
  margin: 0;
  padding: 0;
  line-height: 1.34;
  margin-bottom: 12px;
}

.tituloSideBar {
  padding-top: 1em;
  padding-bottom: 1em;
}

body {
  background-position: left -10px;
}

body #estructura {
  /*wisth:95%;*/
  width: 100%;
  /*max-width:1110px;*/
  background-image: url("../images/BolasCabecera.png");
  background-repeat: no-repeat;
  background-position: 54% 8%;
}
/* Añadido para eliminar líneas de las tablas*/
tbody{
 border:none !important;
}


/*HEADER*/

#header #top-bar{
  width:100%; 
  display:-webkit-box; 
  /*display:flex; */
  display: inline-block;
  -webkit-box-pack:  justify; 
  justify-content:  space-between; 
  flex-wrap:wrap; 
  overflow:hidden;
}

#header #top-bar .navarra-tramites,
#header #top-bar #menuEspecial{
  float:right;
}

header .titulo{
  padding: 8px;
  width: auto;
}
#header #top-bar .accesibilidad{
  min-width:300px;
}

#header #top-bar .accesibilidad .home{
  float:left; 
  height:3em;
  padding:0 7px; 
  background-color:#525252; 
  border-radius:1px;
  display: -webkit-inline-box;
  display: inline-flex;
  -webkit-box-align:center;
  align-items:center;
  -webkit-box-pack: center;
  justify-content: center; 
  width:25px;
  margin-right:5px;
  border-radius:50%;
  background-color:#d90118;
  -webkit-transition:0.3s background-color ease-in-out;
  transition:0.3s background-color ease-in-out;
}


#top-bar .accesibilidad #redes{
  float:left;
  margin-right:5px;
  margin-top:4px;
}

#top-bar .accesibilidad #redes li{
  margin-top:0.4em;
}

#top-bar .accesibilidad #redes li img{
  width:20px;
}

#top-bar #readspeaker_button1{
  margin-top:0.3em;
  margin-right:3px;
}

#top-bar .accesibilidad .text_resixe_div{
  float:left;
}

#top-bar .navarra{
  float:right;
}

#top-bar  #menuEspecial{
  margin: 1.2em 0 0 0.5em;
}

#header .contenedor{
  position:relative;
  overflow:hidden;
}


/* TEXT_ RESIZE */

#top-bar .accesibilidad .text_resize_div{
  float:left !important;
}

#top-bar .accesibilidad  a#text_resize_increase,
#top-bar .accesibilidad  a#text_resize_decrease{
  width:28px;
  height: 26px !important; 
  margin: 4px 0 0 3px !important;
}


#top-bar .accesibilidad  a#text_resize_increase {
  background: url(/sites/all/themes/gob_abierto/images/aBig.gif) no-repeat 0 0 !important;
}

#top-bar .accesibilidad  a#text_resize_decrease {
  background: url(/sites/all/themes/gob_abierto/images/aSmall.gif) no-repeat 0 0 !important;
}

/* FIN HEADER */



#header {
  position: relative;
  /*overflow: auto;*/
  overflow:hidden;
  max-width:1100px;
  margin:0 auto !important;
  /*margin:0 auto 75px !important;*/
  width:95%;
}

#header #menuEspecial ul {
  background-color: transparent;
  font-family: 'Source Sans Pro',sans-serif;
  font-weight: normal;
  font-size: 14px;
}

#header #menuEspecial ul a:hover {
  background-color: transparent;
  color: #d90118;
}

#idiomasBuscador .language-switcher-locale-url {
  font-size: 100%;
  float: right;
  width: auto;
  /*margin-top: 1.2em;
  margin-right: 17px;*/
}

#idiomasBuscador .language-switcher-locale-url li {
  float: right;
}

#idiomasBuscador .language-switcher-locale-url li a {
  font-family: 'Source Sans Pro',sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  padding: 7px;
}

#idiomasBuscador .language-switcher-locale-url li a:hover {
  color: #d90118;
}

#idiomasBuscador .language-switcher-locale-url li span {
  display: block;
  padding: 7px;
  text-transform: uppercase;
  font-family: 'Source Sans Pro',sans-serif;
  font-size: 12px;
}

#idiomasBuscador .language-switcher-locale-url li.active a {
  color: #333;
  font-weight: 700;
}

#idiomasBuscador .buscador {
  float: right;
  width: 165px;
  border: solid 1px #dbdbdb;
  background-color: #525252;
}

#idiomasBuscador .buscador .cajabuscador {
  font-family: 'Source Sans Pro',sans-serif;
  font-size: 14px;
  color: #999;
  border: 0;
  margin-bottom: 0;
  padding: 7px 0 7px 10px;
  width: 74%;
  min-height: 21px;
  border-radius: 0;
}

#idiomasBuscador .buscador .btn-lupa {
  height: 30px;
  overflow: hidden;
  display: block;
  float: right;
  margin-top: 1.5%;
}

#idiomasBuscador .buscador input[type="image"] {
  float: right;
  margin-top: -1px;
}

#header .contenedor {
  /*position: absolute;*/
  width: auto;
}

#header .contenedor .titulo {
  width: 100%;
}

#header .contenedor .titulo {
  margin-top: 13px;
}
/*Sustituido el h2 { por h1 { */
  #header .contenedor .titulo h1,#header .contenedor .titulo h1 {
    font-size: 25px;
  }

  header .titulo a div.h1{
    font-family:'Georgia', serif;  
  }


  /* BUSCADOR DRUPAL 11/10/2019 */


  #buscador-drupal{
    width:100%;
    background-color:rgba(255,255,255,0.95);
    display:block;
    padding:20px;
    text-align:center;
    clear:both;
    box-sizing: border-box;
  }


  #buscador-drupal form.search-form{
    margin:0;
    width:100%;
    background-color:transparent;
    padding:0;
  }

  #buscador-drupal form.search-form .form-wrapper{
    display:inline;
    float:none;
    width:auto;
  }

  #buscador-drupal .form-item{
    float:none;
    width:auto;
    display:inline;
  }

  #buscador-drupal input{
    border: #B6B6B6 solid 1px;
    border-radius: 3px;
    min-height: 24px;
    float:none;
    width: auto;
  }

  #buscador-drupal input.form-submit{
    border-radius: 3px;
    min-height: 24px;
    border: 0 !important;
    height: auto !important;
    padding: 8px 10px 9px 10px !important;
    cursor: pointer;
    float:none;
    background-color:#DDDDDD;
    color:#000000;
  }

  #buscador-drupal form.search-form fieldset.captcha-admin-links{
    display:none;
  }


  #main {
    margin-top: 0px;
  /* COMENTADO ya que no permite el uso de la barra de desplazamiento lateral 
  overflow: hidden;*/
  clear: both;
  /*overflow:hidden;*/
  overflow:inherit;
  background-color:rgba(255,255,255,0.95);
}

#main #content {
  background: transparent;
  opacity: 1;
}

.front #main {
  padding-top: 0px;
  margin-top: 0;
}

#main #navigation{
/*  margin:0 auto;
  overflow:hidden;
  background:#555;*/
  /*opacity:0.95;*/
}

#main #navigation #main-menu {
  min-height: initial;
  opacity: .9;
  background-color: #525252;
  max-width:1100px;
  margin:0 auto ;
  overflow:hidden;
  float:none;
}

#main #navigation #main-menu ul li {
  background-color: transparent;
  /*width: auto !important;*/
  width: 100% !important;
  display:-webkit-box;
  display:flex;
  -webkit-box-orient:horizontal;
  -webkit-box-direction:normal;
  flex-flow:row;
}

#main #navigation #main-menu ul li + li .menu {
  min-height: initial;
  width: 100%;
  /*width: auto;*/  
  border-right: solid 1px #9a9a9a;
}



#main #navigation #main-menu ul li .menu img {
  margin-top: 0;
}

#main #navigation #main-menu ul li.primero .menu{
  width:100%;
  border-left:solid 1px #9a9a9a;
}

#main #navigation #main-menu ul li.primero .menu a {
  display: block;
  text-decoration: none;
  text-align:center;
}

#main #navigation #main-menu ul li a {
  font-family: 'Source Sans Pro',sans-serif;
  font-weight: normal;
  font-size: 14px;
  text-transform: uppercase;
  color: #fff;
  /*width: auto;*/
  width: 100%;
  /*padding: 17px;*/
  padding: 17px 0;
  text-align:center;
}

#main #navigation #main-menu ul li a:hover {
  text-decoration: none;
  opacity: 1;
  background-color: #404040;
}

#main #navigation #main-menu ul li span {
  margin-top: 0;
  width: auto;
  float: none;
}

#main #navigation #main-menu ul li .borde {
  display: none;
}

#main #navigation #main-menu ul>.menu {
  float: left;
}

#main #navigation #main-menu ul>.menu a {
  font-family: 'Source Sans Pro',sans-serif;
  font-weight: normal;
  font-size: 14px;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  width: auto;
  padding: 17px;
  display: block;
}

#main #navigation #main-menu ul>.menu a:hover {
  text-decoration: none;
  opacity: 1;
  background-color: #404040;
}

/* TB MEGAMENU NAV PRINCIPAL */

#navigation .region.region-navigation{
  background-color:#525252;
}

#block-tb-megamenu-main-menu,
#block-tb-megamenu-menu-main-menu-euskera{
  max-width:1100px;
  margin:0 auto;

}

.tb-megamenu.style-black{
  background:none !important;
}

#tb-megamenu-main-menu,
#tb-megamenu-menu-main-menu-euskera{
  border-left: 1px solid #a8a8a8;
  border-right:1px solid #a8a8a8;
}

#block-tb-megamenu-main-menu .tb-megamenu.style-black .nav > li,
#block-tb-megamenu-menu-main-menu-euskera .tb-megamenu.style-black .nav > li{
  width:19.8999999% !important;
}

#block-tb-megamenu-main-menu .tb-megamenu.style-black .nav > li + li,
#block-tb-megamenu-menu-main-menu-euskera  .tb-megamenu.style-black .nav > li + li{
  border-left:1px solid #a8a8a8;
}

#block-tb-megamenu-main-menu .tb-megamenu.style-black .nav > li > a,
#block-tb-megamenu-menu-main-menu-euskera .tb-megamenu.style-black .nav > li > a{
  background:transparent;
  color:#ffffff !important;
  font-weight:normal !important;
  font-family:'Source Sans Pro', sans-serif;
  text-transform:uppercase;
  text-decoration:none;
  text-align:center;
  padding:15px 0 !important;
  font-size:14px;
  -webkit-transition:all 0.3s ease-in;
  transition:all 0.3s ease-in;
}

#block-tb-megamenu-main-menu .tb-megamenu.style-black .nav > li.active > a,
#block-tb-megamenu-main-menu .tb-megamenu.style-black .nav > li.active > a:hover,
#block-tb-megamenu-menu-main-menu-euskera .tb-megamenu.style-black .nav > li.active > a,
#block-tb-megamenu-menu-main-menu-euskera .tb-megamenu.style-black .nav > li.active > a:hover{  
  background:#212121;  
}

#block-tb-megamenu-main-menu .tb-megamenu.style-black .nav > li > a:hover,
#block-tb-megamenu-menu-main-menu-euskera .tb-megamenu.style-black .nav > li > a:hover{
  background:#404040;  
  -webkit-transition:all 0.3s ease-in;  
  transition:all 0.3s ease-in;
}


#block-tb-megamenu-main-menu .tb-megamenu .nav li.dropdown > .dropdown-toggle .caret,
#block-tb-megamenu-menu-main-menu-euskera  .tb-megamenu .nav li.dropdown > .dropdown-toggle .caret{
  border-top-color:#ffffff;
  border-bottom-color:#ffffff;
}

#block-tb-megamenu-main-menu .tb-megamenu.style-black .dropdown-menu,
#block-tb-megamenu-menu-main-menu-euskera .tb-megamenu.style-black .dropdown-menu{
  background-color:#ffffff;
  border-bottom:5px solid #D40E0D;
}

#block-tb-megamenu-main-menu .tb-megamenu .mega-inner,
#block-tb-megamenu-menu-main-menu-euskera .tb-megamenu .mega-inner{
  padding:0;
}

#block-tb-megamenu-main-menu .tb-megamenu .mega-nav > li:first-child > a, 
#block-tb-megamenu-main-menu .tb-megamenu .dropdown-menu .mega-nav > li:first-child > a,
#block-tb-megamenu-menu-main-menu-euskera .tb-megamenu .mega-nav > li:first-child > a, 
#block-tb-megamenu-menu-main-menu-euskera .tb-megamenu .dropdown-menu .mega-nav > li:first-child > a{
  padding-top:10px;
}

#block-tb-megamenu-main-menu .tb-megamenu.style-black .dropdown-menu li:first-child > a,
#block-tb-megamenu-menu-main-menu-euskera .tb-megamenu.style-black .dropdown-menu li:first-child > a{
  border-top:none;
}

#block-tb-megamenu-main-menu .tb-megamenu.style-black .dropdown-menu li:hover,
#block-tb-megamenu-menu-main-menu-euskera .tb-megamenu.style-black .dropdown-menu li:hover{
  background-color:#f7f7f7;
}

#block-tb-megamenu-main-menu .tb-megamenu.style-black .dropdown-menu li:hover > a,
#block-tb-megamenu-menu-main-menu-euskera .tb-megamenu.style-black .dropdown-menu li:hover > a{
  color:#000000;
}

#block-tb-megamenu-main-menu .tb-megamenu.style-black .dropdown-menu li > a,
#block-tb-megamenu-menu-main-menu-euskera .tb-megamenu.style-black .dropdown-menu li > a{
  color: #333333;
  text-decoration:none;
  border-top: 1px solid #d8d8d8;
  font-size:14px;
  font-family:'Source Sans Pro', sans-serif;
  padding:10px 15px;
}

#block-tb-megamenu-main-menu .tb-megamenu.style-black .dropdown-menu li.active > a,
#block-tb-megamenu-main-menu .tb-megamenu.style-black .dropdown-menu li.active > a:hover,
#block-tb-megamenu-menu-main-menu-euskera .tb-megamenu.style-black .dropdown-menu li.active > a,
#block-tb-megamenu-menu-main-menu-euskera .tb-megamenu.style-black .dropdown-menu li.active > a:hover{
  background-image: -webkit-gradient(linear,left top, left bottom,from(#d40e0d),to(#870303));
  background-image: linear-gradient(to bottom,#d40e0d,#870303);
  background-repeat: repeat-x;
  color:#ffffff;
}

/* nav toggle burguer icon */
#tb-megamenu-main-menu > button.btn.btn-navbar,
#tb-megamenu-menu-main-menu-euskera > button.btn.btn-navbar{  
  border-radius: 3px;
  background: transparent;
  margin: 5px;
  padding: 8px;
  position:relative;
  right:0;
  -webkit-transition:all 0.3s ease-in;
  transition:all 0.3s ease-in;
}



#tb-megamenu-main-menu > button.btn.btn-navbar > i.fa.fa-reorder,
#tb-megamenu-menu-main-menu-euskera > button.btn.btn-navbar > i.fa.fa-reorder{
  font-size:20px;
  color:#ffffff;
  cursor:pointer;
}

/* Botón submenú */

span.boton-submenu{
  font-size:20px;
  color:#ffffff;
  background-color:transparent;
  border:1px solid #ffffff;
  padding:5px;
  position:absolute;
  top:10px;
  right:10px;
  cursor:pointer;
  min-width:20px;
  text-align:center;
  font-weight:normal;
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none;
}

span.boton-submenu:hover{
  background-color:#010101;
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

@media screen and (min-width:980px)
{
  span.boton-submenu{
    display:none;
  }
}


/* FIN PARCHE */


/* media queries*/

@media screen and (max-width:979px){
  #block-tb-megamenu-main-menu .tb-megamenu.style-black .nav > li + li
  #block-tb-megamenu-menu-main-menu-euskera .tb-megamenu.style-black .nav > li + li{
    border-left:0;
  }

  #block-tb-megamenu-main-menu  li.tb-megamenu-item.level-2.mega.dropdown-submenu > a,
  #block-tb-megamenu-menu-main-menu-euskera li.tb-megamenu-item.level-2.mega.dropdown-submenu > a{
    border-bottom:1px solid #d9d9d9; 
  }

  #block-tb-megamenu-main-menu  li.tb-megamenu-item.level-2.mega.dropdown-submenu > div.tb-megamenu-submenu,
  #block-tb-megamenu-menu-main-menu-euskera  li.tb-megamenu-item.level-2.mega.dropdown-submenu > div.tb-megamenu-submenu{
    box-shadow:none;
  }

  #block-tb-megamenu-main-menu .tb-megamenu .mega-nav > li a,
  #block-tb-megamenu-main-menu .tb-megamenu .dropdown-menu .mega-nav > li a,
  #block-tb-megamenu-menu-main-menu-euskera  .tb-megamenu .mega-nav > li a,
  #block-tb-megamenu-menu-main-menu-euskera  .tb-megamenu .dropdown-menu .mega-nav > li a{
    margin-left:0;
  }


  #block-tb-megamenu-main-menu .tb-megamenu.style-black .nav > li,
  #block-tb-megamenu-menu-main-menu-euskera .tb-megamenu.style-black .nav > li{
    width:auto !important;
  }

  #block-tb-megamenu-main-menu  .tb-megamenu .nav-collapse,
  #block-tb-megamenu-menu-main-menu-euskera .tb-megamenu .nav-collapse{
    margin-top:20px;
  }


  #block-tb-megamenu-main-menu .tb-megamenu.style-black .dropdown-menu,
  #block-tb-megamenu-menu-main-menu-euskera .tb-megamenu.style-black .dropdown-menu{
    border-bottom:none;
  }

  #block-tb-megamenu-main-menu ul.tb-megamenu-subnav.mega-nav.level-2,
  #block-tb-megamenu-menu-main-menu-euskera ul.tb-megamenu-subnav.mega-nav.level-2{
    box-shadow:none;
  }

  #block-tb-megamenu-main-menu ul.tb-megamenu-subnav.mega-nav.level-2 > li > a,
  #block-tb-megamenu-menu-main-menu-euskera ul.tb-megamenu-subnav.mega-nav.level-2 > li > a{
    padding-left:60px;
  }

  #block-tb-megamenu-main-menu ul.tb-megamenu-subnav.mega-nav.level-2 > li > a,
  #block-tb-megamenu-menu-main-menu-euskera ul.tb-megamenu-subnav.mega-nav.level-2 > li > a{
    padding-left:60px;
    background-color:#f3f3f3;
  }
}




nav{
  min-height:inherit;
}

body {
  color: #333 !important;
}

body p,body .field-item,body .field-content,body tr,body td {
  color: #333 !important;
}

body #estructura #page #main .panels-flexible-row {
  padding: 0;
  width: 100%;
}

body #estructura #page #main #content h1 {
  border-top: 0;
}

body #estructura #page #main #content article .field-type-text .field-item,body #estructura #page #main #content article .field-name-field-listado-titulo .field-item {
  color: #333;
}

body #estructura #page #main #content p {
  color: #333;
}

body #estructura #page #content .view .view-content {
  padding: 15px 0;
}

body #estructura #page #content .view .view-content .views-table {
  width: 100%;
}

body #estructura #page #content .view .view-content .views-table thead tr {
  background-color: #eee;
}

body #estructura #page #content .view .view-content .views-table thead tr th {
  padding: 15px 15px 10px 15px;
}

body #estructura #page #content .view .view-content .views-table tbody tr {
  background-color: #fff;
}

body #estructura #page #content .view .view-content .views-table tbody tr.even {
  background-color: #f5f5f5;
}

body #estructura #page #content .view .view-content .views-table tbody tr.even:hover {
  background-color: #efefef;
}

body #estructura #page #content .view .view-content .views-table tbody tr.odd:hover {
  background-color: #efefef;
}

body #estructura #page #content .view .view-content .views-table tbody tr td {
  padding: 10px 15px;
}

body #estructura #page #content .webform-results-analysis {
  margin-top: 25px;
}

body #estructura #page #content .webform-results-analysis thead tr {
  background-color: #dbdbdb;
}

body #estructura #page #content .webform-results-analysis thead tr th {
  text-transform: uppercase;
  padding: 15px 15px 10px 15px;
}

body #estructura #page #content .webform-results-analysis tbody tr.webform-results-question.odd,body #estructura #page #content .webform-results-analysis tbody tr.webform-results-question.even {
  background-color: #eee;
  border-top: solid 4px #fff;
}

body #estructura #page #content .webform-results-analysis tbody tr.webform-results-question.odd td,body #estructura #page #content .webform-results-analysis tbody tr.webform-results-question.even td {
  padding-left: 10px;
  background-color: transparent;
}

body #estructura #page #content .webform-results-analysis tbody tr.webform-results-question.odd td.active,body #estructura #page #content .webform-results-analysis tbody tr.webform-results-question.even td.active {
  background-color: #e3e3e3;
}

body #estructura #page #content .webform-results-analysis tbody tr.even,body #estructura #page #content .webform-results-analysis tbody tr.odd {
  background-color: #fff;
}

body #estructura #page #content .webform-results-analysis tbody tr.even td,body #estructura #page #content .webform-results-analysis tbody tr.odd td {
  background-color: #fff;
  padding-left: 30px;
}

body #estructura #page #content .webform-results-analysis tbody tr td {
  background-color: #fff;
  padding: 8px;
}

body #estructura #page #content .webform-results-analysis tbody tr td .active {
  padding: 0;
}

body #estructura #page #content .webform-results-analysis tbody tr td table thead tr {
  background-color: #eee;
}

body #estructura #page #content .webform-results-analysis tbody tr td table thead tr th {
  border-bottom: 0;
}

body #estructura #page #content .webform-results-analysis tbody tr td table tbody td {
  padding-left: 15px !important;
}

body.front #estructura #page #main #content {
  padding: 15px;
  /*width: auto;*/
  width: 100%;
  box-sizing:border-box;
  max-width:1100px;
  float:none;
  margin: 0 auto;
  overflow:hidden;
}


div[role='contentinfo']{
  background-color:rgba(255,255,255,0.95);
}

footer{
  background-color:transparent;
}

#footer {
  width: 100%;
  min-height: auto;
  /*margin: 13px 0 0 0;*/
  margin: 0;
  padding: 0;
  background-image: url("../images/colores-pie.jpg");
  background-repeat: no-repeat;
  background-position: top left;
  opacity: .9;
  float: none;
  overflow: hidden;
  position: relative;
  clear: both;  
  max-width:1100px;
  margin:0 auto;
}

#footer .pieGN {
  border: 0;
  background-color: transparent;
  width: 100%;
  margin: 0;
  padding: 0;
}

#footer #gobna{
  display:block;
}


#footer #block-block-3,#footer #block-block-1 {
  padding: 8px 15px 7px 15px;
  overflow: auto;
  clear: both;
}

#footer .pieGN p {
  font-family: 'Source Sans Pro',sans-serif;
  font-size: 14px;
  margin: 0;
}

#footer .pieGN p a {
  text-decoration: none;
  padding: 9px 0;
}

#footer .pieGN p a:hover {
  color: #d90118;
}

#footer .pieGN span {
  margin-top: 9px;
}

/* Subvenciones estilos para frontend */

/*div.info-aportada{
  padding: 0 10px 10px;
  margin-left:10px;
  background: linear-gradient(145deg, rgba(200,200,200,0.3), rgba(255,255,255,0));
  position:relative;
  border-top-left-radius:10px;
} 
*/

div.info-aportada div  div.field-items  div.field-item{
  margin-right: 1.25%;
  float: left;
  margin-bottom: 10px;
  height: auto;
  border: 1px solid #dcdcdc;
  background-color: rgba(0,0,0,0.05);
  padding: 10px 30px;
  border-radius: 50px;
  display: block;
  -webkit-transition: background-color ease-in-out 0.3s;
  transition: background-color ease-in-out 0.3s;  
}



div.info-aportada div  div.field-items  div.field-item:hover{
  background-color:rgba(0,0,0,0);
  -webkit-transition: background-color ease-in-out 0.7s;
  transition: background-color ease-in-out 0.7s;  

}

/*
div.desglose.ds-3col-equal > div.info-aportada{
  width:20%;
  float:none;
}

div.desglose{
  /*width:550px;
  min-width:100%;*/

/*
div.desglose > div.field-collection-view{
  margin-left: 0 !important;
}
div.desglose div.field-collection-view.clearfix.view-mode-tabla{
  padding:0px 20px 0px;
  margin-left:20px;
  margin-bottom:20px;
  background: linear-gradient(145deg, rgba(200,200,200,0.3), rgba(255,255,255,0));
  position:relative;
  border-top-left-radius:10px;
}

div.desglose > div.field-collection-view:not(:nth-child(2)) >  div > div > div > div.field-label{
  display:none;
}

div.desglose > div > div{
  overflow:hidden;
}


div.desglose > div > div > div.group-left.display-izquierda,
div.desglose > div > div > div.group-middle.info-aportada{
  width:10% !important;
  min-width:100px;
  float:left;
  margin-right:10px;
}

div.desglose div.info-aportada{
  background:none;
  margin:0;
  padding:0;
}

div.desglose div.group-right.display-derecha{
  float:left;
  width:50% !important;
}
div.desglose  div.field-label{
  padding-left:10px;
}
*/


/*Se añade para que quede bien configurada la presentación de las pestañas*/
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
  margin-bottom: 1px !important;
}

div.field-name-field-informacion-aportada div.field-items{
  float:none !important;
}


/*Backend desglose en subvenciones

table#field-importe-desglose-values{
  width:100%;
}

table#field-importe-desglose-values tbody > tr.draggable{
  height: 70px;
  border-bottom: 10px solid white;
}

table#field-importe-desglose-values tbody > tr > td:nth-child(1){
  width:15px;
}

table#field-importe-desglose-values tbody > tr > td:nth-child(2){
  overflow:hidden;
}

table#field-importe-desglose-values tbody > tr > td.delta-order{
  vertical-align: top !important;
  padding-top:27px;
}


table#field-importe-desglose-values tbody > tr > td:nth-child(2) > div.field-name-field-observaciones,
table#field-importe-desglose-values tbody > tr > td:nth-child(2) > div.field-name-field-subvenciones-importe{
  width:100px;
  float:left;
  margin-bottom:5px;
}

table#field-importe-desglose-values tbody > tr > td:nth-child(2) > div.field-name-field-observaciones  input,
table#field-importe-desglose-values tbody > tr > td:nth-child(2) > div.field-name-field-subvenciones-importe  input{
  width:90px;
}

table#field-importe-desglose-values tbody > tr > td:nth-child(2) > div.field-name-field-subvenciones-rescon{
  float:left;
  width:75%;
}

table#field-importe-desglose-values tbody > tr > td:nth-child(2) > div.field-name-field-subvenciones-rescon input{
  width:95%;
  margin-bottom:5px;
}

table#field-importe-desglose-values tbody > tr > td:nth-child(2) > input[id^="edit-field-importe-desglose"]{
  display:block !important;
  clear:both !important;
  margin:5px 0;
}/*


/* Acceder a pestañas de edición de una subvencion/nodo */
#content ul.tabs-primary.tabs.primary{
  z-index:1;
  position:relative;
}



.field.field-name-field-subvenciones-rescon.field-type-text.field-label-above.expediente-data{
  margin-left:1.25%;
  width:25%;
  min-width:250px; 
  float:left; 
  margin-bottom:20px; 
  height:auto; 
  border:1px solid #dcdcdc;
  background-color:rgba(0,0,0,0.03);  
  padding:15px 20px; 
  border-radius:3px; 
  display:block;
}

/* ESTILOS TABLA */

.table-responsive{
  width:100%;
  overflow-y:hidden;
  overflow-x:auto;
}

.table{
  width:90%;
  max-width:90%;
  border:1px solid #dcdcdc;
  border-radius:3px;
  margin-bottom:10px;
}

.table tbody tr:nth-child(even){
  background-color:rgba(0,0,0,0.05);  
}

.table tbody tr td:nth-child(1),
.table tbody tr td:nth-child(2){
  min-width:100px;  
}

.table tbody tr td:nth-child(3){
  min-width: 350px;
}

.table tbody tr td{
  padding:20px 10px;
}

.table tr td,
.table tr th{
  cursor: default;
}


.table thead tr th{
  padding:10px;
  text-transform:uppercase;
}

.table tbody tr:hover{
  background-color:#d2504914;
}

ul.step-container li{
  width:95%;
  margin-left:0;
  margin-top:5px;
}

#page #content .field ul.ui-tabs-nav{
  padding-left:0;
}

#page #content .field ul.ui-tabs-nav li{
  width:100% !important;
  box-sizing:border-box;
  margin-top:0px;
}

html.js fieldset.collapsed{
  height:auto !important;
}

.view .view-filters .views-submit-button input.form-submit{
  margin-top:0;
}

article.node ul{
  list-style:none !important;
}

div.field-name-field-contenido-interior-imagen img{
  width:100%;
  max-width:-webkit-fit-content;
  max-width:-moz-fit-content;
  max-width:fit-content;
}


#main #navigation #main-menu ul li{
  width:100% !important;
}

#references-dialog-page{
  background-color:rgba(255,255,255,0.95);
  padding:20px 40px;
  margin:0 10px;
}

#references-dialog-page table{
  width:100% !important;
}

#references-dialog-page table tr:hover{
  background-color:#ccc !important;
}

#references-dialog-page table tr td{
  padding:0.4em 1em !important;
  cursor:default !important;
}

#ui-id-1{
  /*display:none;*/
}


@media (min-width: 350px) 
{ 
  /*#main #navigation #main-menu ul li{
    width:50% !important;
    }*/
  }


  @media (min-width: 768px) 
  { 
    #main #navigation #main-menu ul li{
      width:16.66% !important;
    }

    ul.step-container li{
      width:45%;
    }

    #page #content .field ul.ui-tabs-nav li{
      width:49% !important;
    }
  }

  @media (min-width: 1024px) 
  { 
    #main #navigation #main-menu ul li{
      width:16.66% !important;
    }
    ul.step-container li{
      width:19.445%;
    }

    #page #content .field ul.ui-tabs-nav li{
      width:auto !important;
      padding:0;
    }
  }

  @supports (display: grid) {

    #main #navigation #main-menu ul li{
      width:inherit !important;
    }

    #main-menu ul{
      display:-ms-grid;
      display:grid;
      grid-template-columns:repeat(auto-fit, minmax(150px, 100%));
      grid-gap:0;

    }

  /*@media (min-width: 350px) 
  { 
    #main-menu ul{
      grid-template-columns:repeat(auto-fit, minmax(150px, 50%));
    }
    }*/


    @media (min-width: 768px) 
    { 
      #main-menu ul{
        -ms-grid-columns: ([col-start] minmax(100px, 19.8999999%) [col-end])[6];
        grid-template-columns: repeat(6, [col-start] minmax(100px, 19.8999999%) [col-end]);    
      }
    }

  /*@media (min-width: 1024px) 
  { 
     #main-menu ul{  
      grid-template-columns: repeat(6, [col-start] minmax(150px, 16.6667%) [col-end]);
    }
  }
}
*/

}

/* Estilos mejorados */

.titulo-resultado a,
.field .field-label{
  padding-left:1em;
}

/* Required fields */

#solicitud-informacion-publica-form label span.required,
span.form-required{
  color:#ea0000;
}


/* Outline */
ul.step-container li:focus,{
 
    outline: 1px solid #525252;
    outline-offset: -1px;
}


#block-tb-megamenu-main-menu .tb-megamenu.style-black .nav > li > a:focus,
#block-tb-megamenu-menu-main-menu-euskera .tb-megamenu.style-black .nav > li > a:focus{

    outline: 1px solid #000000;
}

.contextual-links-region,
.block-tb-megamenu.contextual-links-region{
  outline:inherit;
}

